Bug 45009 - Tons of errors about /var/www/html/pixel.gif
Summary: Tons of errors about /var/www/html/pixel.gif
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-19 16:09 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-09 02:17:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-19 16:09:03 UTC
Description of Problem:
There are tons of "File does not exist: /var/www/html/pixel.gif" messages
in the httpd/error_log on the live web servers.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-06-19 16:26:29 UTC
There are a number of instances in each of the following:
explore/redhat/index.html
jp/products/index.html
mktg/redhat/index.html

I think that's it for the pixel.gif problems.

Comment 2 Jay Turner 2001-06-19 16:27:07 UTC
Missed one other:
training/asiapac/rh221_ap.html

Comment 3 Jay Turner 2001-09-18 13:44:59 UTC
Still seeing these from time to time on the live site.

Comment 4 Jay Turner 2001-09-28 15:47:04 UTC
Entries from 9/27 logs on www[23].rwc-colo:

      5	 Invalid method in request rootGET /img/pixel.gif HTTP/1.0
      3	 File does not exist: /var/www/html/img/pixel.gif& width=
      3	 File does not exist: /var/www/html/&/img/pixel.gif"
      2	 File does not exist: /var/www/html/mmg/pixel.gif
      1	 File does not exist: /var/www/html/training/asiapac/pixel.gif
      1	 File does not exist: /var/www/html/images/red_pixel.gif
      1	 File does not exist: /var/www/html/devnet/img/pixel.gif


Comment 5 Tom Lancaster 2001-10-09 00:42:46 UTC
Traffic, is this you ?

Comment 6 Lisa Palma 2001-10-09 01:50:07 UTC
that it is... I'll check into it...

Comment 7 Lisa Palma 2001-10-09 02:17:55 UTC
Fixed all except for entries from 9/27... does the log report where the request
was coming from?


Note You need to log in before you can comment on or make changes to this bug.